[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#323747: A Downgrading tip

This might help others running into this problem:

I saw the problem, found the bug report,and tried to downgrade kdelibs-data, 
by running

# aptitude install kdelibs-data=4:3.3.2-6.1

Aptitude wanted to remove all of KDE. I stopped it, and only after a few more 
tries, I found a version which did what I wanted:

# aptitude install kdelibs-data=4:3.3.2-6.1 kdelibs=4:3.3.2-6.1 kde kde-core 

(the above is of course one line)

One more note, to the maintainers: I, and I suppose many other KDE/Sid users,  
read neither debian-kde nor the 3000 message/month debian-user regularly. 
When something this important pops up, you might want to drop a note to the 
Debian Weekly News. I am now going to do just that. 

Thanks for all the hard work,

Reply to: